This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 989039 - Add a missing requirement on crontabs for the cron job to the spec file
Add a missing requirement on crontabs for the cron job to the spec file
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: dwatch (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bernard Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: requires-crontabs
  Show dependency treegraph
 
Reported: 2013-07-26 21:26 EDT by Jóhann B. Guðmundsson
Modified: 2014-05-26 05:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-26 05:52:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec file fixes patch (1.45 KB, patch)
2013-07-26 21:26 EDT, Jóhann B. Guðmundsson
no flags Details | Diff

  None (edit)
Description Jóhann B. Guðmundsson 2013-07-26 21:26:20 EDT
Description of problem:

Please update your package according to the packing guidelines
http://fedoraproject.org/wiki/Packaging:CronFiles
Thanks


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2013-07-26 21:26:52 EDT
Created attachment 778953 [details]
Spec file fixes patch
Comment 2 Pierre-YvesChibon 2013-08-07 17:13:49 EDT
Fix committed, I let the maintainer review the changes and trigger the rebuild.
Comment 3 Jóhann B. Guðmundsson 2013-10-10 14:45:58 EDT
Ping maintainer did you review the changes and trigger the rebuild so we can close this?
Comment 4 Jóhann B. Guðmundsson 2014-05-26 05:52:36 EDT
Given that I have left the project and a new individual may or may not continue with systemd integration in the project by submitting new feature following whatever demands FPC and FESCo might have and thus new units in the process I'm closing this and all remaining bugs I had submitted for this particular feature as WONTFIX

Note You need to log in before you can comment on or make changes to this bug.